{
  "strategy_name": "GodStraJD3_6_53_1",
  "params": {
    "roi": {
      "0": 10
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.15,
      "trailing_stop_positive_offset": 0.2,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_crossed_indicator0": "HT_TRENDLINE-100",
      "buy_crossed_indicator1": "MACD-1-100",
      "buy_crossed_indicator2": "CCI-20",
      "buy_indicator0": "CDLDOJISTAR-10",
      "buy_indicator1": "WCLPRICE-10",
      "buy_indicator2": "DEMA-50",
      "buy_operator0": "/>R",
      "buy_operator1": "<R",
      "buy_operator2": "<",
      "buy_real_num0": 0.92,
      "buy_real_num1": 0.4,
      "buy_real_num2": 0.04
    },
    "sell": {
      "sell_crossed_indicator0": "MIDPOINT-10",
      "sell_crossed_indicator1": "CDLTRISTAR-10",
      "sell_crossed_indicator2": "CDLBELTHOLD-50",
      "sell_indicator0": "CDLLONGLINE-20",
      "sell_indicator1": "STOCHF-1-50",
      "sell_indicator2": "MACDEXT-0-5",
      "sell_operator0": "<",
      "sell_operator1": ">R",
      "sell_operator2": ">",
      "sell_real_num0": 0.1,
      "sell_real_num1": 0.8,
      "sell_real_num2": 1.0
    },
    "protection": {
      "protection_max_allowed_dd": 0.36,
      "protection_stop": 25
    },
    "stoploss": {
      "stoploss": -0.189
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-01-23 14:20:28.600763+00:00"
}